﻿/*BACK INICIO*/	

#s4-workspace{
	overflow-x: hidden;
}


/*.row {
    margin-right: -15px!important;
    margin-left: -15px!important;
}*/

.itemCardNot-3col-Contrast .link-item a{
    font-family: 'Roboto', sans-serif!important;
    color: #6c6c6c!important;
    font-size: 18px!important;
}



.itemCardNot-3col .link-item a {
    font-family: 'Roboto', sans-serif!important;
    color: #6c6c6c!important;
    font-size: 18px!important;
}


.ConteHeaderPrinci {
    padding: 295px 0px 189px 0px;
}
.ConteHeaderPrinci h4 {
    color: white;
    font-family: 'Roboto', sans-serif!important;
    font-size: 33px;
    font-weight: 100;
}
.ConteHeaderPrinci h4 span {
    color: #00A5D9;
    font-family: 'Roboto', sans-serif!important;
    font-weight: 800;
}
.BtnPrincipalAhora {
    border: 2px solid #00A5D9;
    padding: 20px 38px 20px 38px;
    margin-top: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
    color: #00A5D9!important;
    display: inline-block;
    text-align: center;
    font-size: 19px;
    font-family: 'Roboto Condensed', sans-serif;
}
.BtnPrincipalAhora:hover {
    background-color: #00A5D9;
    color: white !important;
    border: 2px solid #00A5D9;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
}
/*BACK INICIO*/	
	
/*TITULO*/
#titlepasocolor {
    color: white!important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.sec-title {
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 20px;
}
.sec-title h2 {
    font-size: 33px!important;
    line-height: 24px;
    margin-bottom: 15px;
    color: #003856!important;
    font-family: 'Roboto', sans-serif!important;
    font-weight: 900;
}
.titlecolor {
    color: #051d49;
    font-weight: 600;
}
.sec-title.text-center:after {
    left: 45%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.sec-title.text-center:before {
    left: 53%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.sec-title:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 59px;
    background: #00a7e8
}
.sec-title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100px;
    background: #003856;
}
.InternaIntro p {
    font-family: 'Roboto', sans-serif!important;
    text-align: center;
    font-size: 21px;
    color: #151922;
}
.InternaIntro p span {
    color: #00a7e8;
    font-weight: 800;
}
/*TITULO*/
	
/*TITULO 2*/
.sec-title2 .mb-50 {
    margin-bottom: 50px !important;
}
.sec-title2 {
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 20px;
}
.sec-title2 h2 {
    font-size: 33px!important;
    line-height: 24px;
    margin-bottom: 15px;
    color: white!important;
    font-family: 'Roboto', sans-serif!important;
    font-weight: 900;
}
.titlecolor {
    color: white;
    font-weight: 600;
}
.sec-title2.text-center:after {
    left: 45%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.sec-title2.text-center:before {
    left: 53%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.sec-title2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 59px;
    background: #00a7e8
}
.sec-title2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100px;
    background: white;
}
	
/*TITULO 2*/	
	
	
	
.Tmovili {
    background: #00a7e8;
    margin: 0px auto;
    padding: 5px;
    text-align: center;
    transition: all 0.3s ease;
}


.Tmovili:hover {
    background: #1a202b;
}



.Tmovili h4 {
    font-size: 21px!important;
    color: white!important;
    font-family: 'Roboto', sans-serif!important;
}
.Tcopera {
    background: #1a202b;
    margin: 0px auto;
    padding: 5px;
    text-align: center;
    transition: all 0.3s ease;

}

.Tcopera:hover {
    background: #00a7e8;

}




.Tcopera h4 {
    font-size: 21px!important;
    color: white!important;
    font-family: 'Roboto', sans-serif!important;
}
.zoom {
    margin-bottom: 20px;
    transition: transform .2s; /* Animation */
}
.zoom:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.queesori {
    padding: 50px 0px 50px 0px;
}
.queesori p {
    color: white;
    text-align: center;
    margin-top: 100px;
    line-height: 30px;
    font-family: 'Roboto', sans-serif!important;
    font-size: 25px;
}
.TORI {
    background: #00a7e8;
    margin: 0px auto;
    padding: 5px;
    text-align: center;
    margin-top: 60px;
}
.TORI h3 {
    font-size: 25px;
    color: white;
    font-family: 'Roboto', sans-serif!important;
    font-weight: 900;
}
.backvideo {
    background-color: #00a7e8;
    padding: 8px;
    border-radius: 8px;
}
.infoPieMail {
    border-right: 2px solid white;
    height: 74px;
    padding: 21px;
    text-align: center;
}
.infoPieMail span {
    color: #3c495a;
    font-size: 20px;
    margin: 9px;
}
.infoPieMail a {
    color: #00A5D9;
    font-family: 'Roboto', sans-serif!important;
    font-size: 22px;
    transition: all 0.3s ease;
}
.infoPieMail a:hover {
    color: white;
}
.infoPieMail a:hover i {
    color: #00A5D9;
}
.infoPieMail a i {
    color: white;
    font-size: 26px;
    margin-right: 6px;
    transition: all 0.3s ease;
}
.infoPiePhone {
    height: 74px;
    padding: 7px;
    text-align: center;
}
.infoPiePhone h4 {
    color: #00A5D9;
    font-family: 'Roboto', sans-serif!important;
    font-size: 22px;
}
.infoPiePhone h4 i {
    color: white;
    font-size: 26px;
    margin-right: 6px;
}
	
	
.btn1ORI {
    background-color: #00A5D9;
    color: white;
    min-height: 55px !important;
    padding-top: 11px;
    transition: all 0.3s ease;
    text-align: center;
	margin-bottom: 16px;
	border: 1px solid #00a5d9;
}
	
.btn1ORI h5 {
color: white;
font-family: 'Roboto', sans-serif!important;
font-size: 18px;	
}
	
.btn1ORI h5 i {	
    font-size: 25px;
    vertical-align: middle;
    margin-right: 10px;
    color: #5cd0f5;
	}

.btn1ORI:hover {
    background-color: #1a202b78;
    border: 1px solid #00a5d9;
}	
	
.btn1ORI:hover i {
 color: white;
}		
	
.btn1ORI:hover h5 {
 color: #00a5d9;
}		
	
/*FORMULARIO*/	


.elq-form .elq-label {
    color: white;
    font-family: 'Roboto', sans-serif!important;
    font-size: 17px;
}

.elq-form .elq-item-input{
	height: 43px;
    background-color: white;
    border-radius: 6px;
    border: 2px solid #e2e2e2;
}
.elq-form .elq-item-select {
    text-transform: none;
    height: 43px;
    background-color: white;
    border-radius: 6px;
    border: 2px solid #e2e2e2;
}
.elq-form .elq-item-input, .elq-form .elq-item-select, .elq-form .elq-item-textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font: inherit;
    margin: 0;
    background-color: white;
    border-radius: 6px;
    border: 2px solid #e2e2e2;
}

.elq-form a {
    color: #00a5d9!important;
    text-decoration: none;
    font-family: 'Roboto', sans-serif!important;
}

/*FORMULARIO*/	
	
	
	
/*MEDIA*/
@media(max-width: 1024px) {
  .queesori p {
    margin-top: -22px;
    margin-bottom:30px;
}	
.queesori {
    padding: 11px 0px 50px 0px;
}

.sec-title2 h2 {
    line-height: 32px;
}

}
@media(max-width: 812px) {
.queesori p {
    margin-top: -22px;
    margin-bottom:30px;
}	
.queesori {
    padding: 11px 0px 50px 0px;
}

.sec-title2 h2 {
    line-height: 32px;
}

.zoom{
	display: block;
    margin: auto!important;
}



}
@media(max-width: 768px) {

.queesori p {
    margin-top: -22px;
    margin-bottom:30px;
}	
.queesori {
    padding: 11px 0px 50px 0px;
}

.sec-title2 h2 {
    line-height: 32px;
}

.zoom{
	display: block;
    margin: auto!important;
}


}
@media(max-width: 414px) {

.queesori p {
    margin-top: -22px;
    margin-bottom:15px;
}	
.queesori {
    padding: 11px 0px 50px 0px;
}

.sec-title2 h2 {
    line-height: 32px;
}
	
	
}
@media(max-width: 375px) {
  .queesori p {
    margin-top: -22px;
    margin-bottom:15px:
}	
.queesori {
    padding: 11px 0px 50px 0px;
}

.sec-title2 h2 {
    line-height: 32px;
}

}
@media(max-width: 320px) {
  .queesori p {
    margin-top: -22px;
    margin-bottom:15px;
}	
.queesori {
    padding: 11px 0px 50px 0px;
}

.sec-title2 h2 {
    line-height: 32px;
}

}
@media(max-width: 736px) and (orientation:landscape) {}
@media(max-width: 667px) and (orientation:landscape) {
  
}
/*MEDIA*/	
	
	